@media (max-width: 1840px) {
    .hide {
        display: none !important;
    }
    .column1 {
        width: 0% !important;
    }
}

.row1 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.column1 {
    width: 22%;
}
.column2 {
    flex: 1;
}
